3.2(2d)

Java KVM launch requires celidographer 1.7 or higher